Package org.apache.nutch.indexwriter.cloudsearch

## Interface CloudSearchConstants

-     public interface CloudSearchConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `BATCH_DUMP` |
    `static String` | `ENDPOINT` |
    `static String` | `MAX_DOCS_BATCH` |
    `static String` | `REGION` |

- - ### Field Detail

    - #### ENDPOINT

          static final String ENDPOINT

      See Also:
        Constant Field Values

    - #### REGION

          static final String REGION

      See Also:
        Constant Field Values

    - #### BATCH_DUMP

          static final String BATCH_DUMP

      See Also:
        Constant Field Values

    - #### MAX_DOCS_BATCH

          static final String MAX_DOCS_BATCH

      See Also:
        Constant Field Values